{
  "type": "service_account",
  "project_id": "sgdjgfu-api6",
  "private_key_id": "db0f996cf1f841bda7589a9454bcc8dc1dacdb49",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQCqKqxtULykfn8a\nuBKWjH1Xq+P9ull5JV6d+XyqS8Vj87Pbu9F8kL+crrNq7viUewZQwEcL6EH9MsTq\nguXtmHw8w0GeUeZJiTjcVWCbeOpGu8hKohByYjg9629DFkszPw4Y4SYY57mI+SnO\nn5DLNCoTb4hJUSadM80Ze7pi4v5R0GasE9mta0kYs79M5y2BQgLepgSG1UJ3u6oR\nqXRUDyFMjMj2gEd4mY803LkGcSf1IZtZOPs3goWHP8dnIjPiQ8wDQ4brmmjeiRDt\nu1yQqKjKEDnB4uvT42/beNMusmXWADQJNLdgk7oaHDV6RgM7hU3ntaT+iFNoh79N\nbR+iymGRAgMBAAECggEABEKyA0Epnfk8U7YO4hXVqBGp0U8egR/gRvaJimaABFUE\nWHCzCapCn+jIXXmq/+W2JmSwCrJnn5ArOb9qBBlEqA1P+eetS0NMKQkatH3SKM/4\nD3VQEdsXcyZvSFfZLWjrYJBXkLlRjgZGB5I7cPkHAipRWFuXqskyngwY4jOygCgc\nCK9V8aQhyywZLy72z8nuhoCnelS+vqy8x77Uq/ojCN/y404cpMzMEdkt9+4WW1UF\nEHEJslBd6HQAs4lHHKGtTPGBRq5GiJ0dHmMvV1ZV6GzFXSwozjTKfMIAXKkt7w7Q\nIItqy8cZjvmRSoMn9YyjEiB8K9lHAedGoLivk3lxAQKBgQDb+GtVBIJSKylxpf+e\nv+WKk0TIxvGxk9PEL2DjgqnTxYBwmAtWBEqF8NzbVUWugTF15BWo9ZvaDgMba6Ou\napmV30bzU6VQrYhyCoPoegs16sEzQZtcnNYhTjo+akQJz6mBYGSngtklxUu3AXg9\n8v1jZaeGcZg7aH3vqCsEeKe2EQKBgQDGCe9eG76E83JWqCYjv6BndIUjpcy8ryz/\n9eKLlRtFr51Ry9emU+LwR9doqgr/ik5vJDCKnwgeqOTPyBc8fIPIt31QB6fVfjnc\ndFwtve6sp4tvledDVcWRjWH6Sa4sjzPlt8OCGMHrC0rigOy+cfUMf1rt62SesLgm\n+ZfyEZ5zgQKBgQDDu81mHVkJXLbIFfnbfM33/QtbzQsMBIqPK8l/KKmNc1TS27ha\nlf7qKGWeFcanfPZR/N75NXO1GHrTT3ianuiDX+Z2ZpvXqlKbh5fQqaiIFZhMz7g7\nNKOlh0J0f4KDaHFgWjG2jMxEu8af1YL1PN8UL0RecX4Qfu5w7qc4l1REwQKBgHfa\nZWqwIdK2v1kgtMxn2f0isL0NR+Zdoj9aoXvWhsXa7bwmQOIh3LOM1xo55yQWoTd0\nUIhkjPZ5QtlZgG6T8PHV0tpPd8ymcwAvz+XDECKf16x1rZu72jEnvsdKNkYzeLYr\nTAB9WUcV84E3g5ASybqBjRd2odPEof68ia/v59SBAoGBAIlhb8GpYyop3D0J+21H\nSZDe2rC/u4Ggj+Ji3ZJfgKyGzOlQpknL7Cu3TG1oo/caPKoBo19RvoaJqv9lwcny\n7cihwo3Z90CzAtvRnFwMFtdgzX3Fu8OLHyet8rskJq1sZLBtCo8FxDsEO74cYcPk\nQ6U/OZHyhGE3IpCUa+9ZOfnO\n-----END PRIVATE KEY-----\n",
  "client_email": "jdhdfug-api6@sgdjgfu-api6.iam.gserviceaccount.com",
  "client_id": "105089313940073982359",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/jdhdfug-api6%40sgdjgfu-api6.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
